

@font-face {
    font-family: 'Metropolis-Black';
    src: url('https://blackslate.nz/wp-content/themes/bridge-child/fonts/metropolis/eot/Metropolis-Black.eot');
    src: url('https://blackslate.nz/wp-content/themes/bridge-child/fonts/metropolis/eot/Metropolis-Black.eot?#iefix') format('embedded-opentype'), 
    url('https://blackslate.nz/wp-content/themes/bridge-child/fonts/metropolis/woff2/Metropolis-Black.woff2') format('woff2'), 
    url('https://blackslate.nz/wp-content/themes/bridge-child/fonts/metropolis/woff/Metropolis-Black.woff') format('woff'),
    url('https://blackslate.nz/wp-content/themes/bridge-child/fonts/metropolis/ttf/Metropolis-Black.ttf') format('truetype');
}
@font-face {
    font-family: 'Metropolis-BlackItalic';
    src: url('https://blackslate.nz/wp-content/themes/bridge-child/fonts/metropolis/eot/Metropolis-BlackItalic.eot');
    src: url('https://blackslate.nz/wp-content/themes/bridge-child/fonts/metropolis/eot/Metropolis-BlackItalic.eot?#iefix') format('embedded-opentype'), 
    url('https://blackslate.nz/wp-content/themes/bridge-child/fonts/metropolis/woff2/Metropolis-BlackItalic.woff2') format('woff2'), 
    url('https://blackslate.nz/wp-content/themes/bridge-child/fonts/metropolis/woff/Metropolis-BlackItalic.woff') format('woff'),
    url('https://blackslate.nz/wp-content/themes/bridge-child/fonts/metropolis/ttf/Metropolis-BlackItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Metropolis-Bold';
    src: url('https://blackslate.nz/wp-content/themes/bridge-child/fonts/metropolis/eot/Metropolis-Bold.eot');
    src: url('https://blackslate.nz/wp-content/themes/bridge-child/fonts/metropolis/eot/Metropolis-Bold.eot?#iefix') format('embedded-opentype'), 
    url('https://blackslate.nz/wp-content/themes/bridge-child/fonts/metropolis/woff2/Metropolis-Bold.woff2') format('woff2'), 
    url('https://blackslate.nz/wp-content/themes/bridge-child/fonts/metropolis/woff/Metropolis-Bold.woff') format('woff'),
    url('https://blackslate.nz/wp-content/themes/bridge-child/fonts/metropolis/ttf/Metropolis-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Metropolis-Regular';
    src: url('https://blackslate.nz/wp-content/themes/bridge-child/fonts/metropolis/eot/Metropolis-Regular.eot');
    src: url('https://blackslate.nz/wp-content/themes/bridge-child/fonts/metropolis/eot/Metropolis-Regular.eot?#iefix') format('embedded-opentype'), 
    url('https://blackslate.nz/wp-content/themes/bridge-child/fonts/metropolis/woff2/Metropolis-Regular.woff2') format('woff2'), 
    url('https://blackslate.nz/wp-content/themes/bridge-child/fonts/metropolis/woff/Metropolis-Regular.woff') format('woff'),
    url('https://blackslate.nz/wp-content/themes/bridge-child/fonts/metropolis/ttf/Metropolis-Regular.ttf') format('truetype');
}

h2 {
font-family: 'Metropolis-Regular' !important;
color: #ffffff !important;
font-size: 50px !important;
}

h3, h4 {
font-family: 'Metropolis-Regular' !important;
}

p {
font-family: 'Metropolis-Regular' !important;
}

a {
font-family: 'Metropolis-Bold' !important;
}

.qbutton {
font-family: 'Metropolis-Bold' !important;
    box-shadow: 3px 3px 20px #888888;
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
background-color: rgba(255, 255, 255, 0);
border-bottom: solid 3px #4cb153;
}

/* changes amazon icon to phone icon on footer */
.q_social_icon_holder .fa-amazon:before {
    content: '\f095' !important;
}

.qbutton:hover {
background-color: rgba(255, 255, 255, 0.0);
}

input.wpcf7-form-control.wpcf7-text {
background-color: #ffffff !important;
}

textarea.wpcf7-form-control.wpcf7-textarea {
background-color: #ffffff !important;
}

/* changes ADN icon to location icon in footer */
.q_social_icon_holder .fa-adn:before {
    content: '\f124' !important;
}

/* changes trello icon to mail icon on in footer */
.q_social_icon_holder .fa-trello:before {
    content: '\f0e0' !important;
}

/* changes windows icon to phone icon in footer */
.q_social_icon_holder .fa-windows:before {
    content: '\f095' !important;
}

.header_bottom .qbutton {
box-shadow: none !important;
}

.header_bottom .qbutton:hover {
color: #ffffff !important;
}

/* fix header for smaller screens  */
@media only screen and (min-width: 1024px) and (max-width: 1366px){
nav.main_menu>ul>li>a{
     padding: 0 15px;
     font-size: 14px;
     letter-spacing: 0px;
}

.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #4cb153 !important;
    color: #fff !important;
} 
div.wpcf7-response-output.wpcf7-mail-sent-ok:before {
    color: #fff !important;
} 
.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #ffdc00 !important;
    color: #fff !important;
} 
div.wpcf7-response-output.wpcf7-validation-errors:before {
    color: #fff !important;
}